# # VersionModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**version** | **string** |  | [optional]
**version_long** | **string** |  | [optional]
**major** | **string** |  | [optional]
**minor** | **string** |  | [optional]
**revision** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
